PATCH DE LANGUE ESPAGNOLE POUR DEEPIN 20 - AOÛT 2020

ACTUALISATION

30 août 2020
Le correctif a été mis à jour vers la version 1.1 compatible avec Deepin 20 1001.

7 septembre 2020
Le patch a été mis à jour en version 1.2 compatible avec Deepin 20 1001. Modifications: traduction des options d'extrait et de compression du gestionnaire de fichiers, traduction de Document Viewer et correction en traduction de File Compressor.

Bonjour les gens, aujourd'hui j'apporte un patch de langue espagnole pour Deepin 20, compatible avec la version 1001 du Mise à jour du 25 août 2020. Les programmeurs Deepin ont mis beaucoup de temps à mettre à jour les traductions, de nombreuses erreurs qui ont été corrigées par l'équipe de traducteurs, ne sont pas encore reflétées dans le système.

Ces erreurs de traduction ne correspondent pas au bon aspect de Deepin 20, ce qui donne un sentiment terne et que le système est plus "vert" qu'il ne l'est en réalité.

Par conséquent, au nom de l'équipe de traduction de Deepin en espagnol, nous proposons un patch de langue espagnole, pour avoir une meilleure expérience utilisateur, plus en phase avec l'état du système. Ce patch ne corrige pas tous les bogues à 100%, mais il corrige les plus importants.

CERTAINES AMÉLIORATIONS

La plupart des corrections sont de petits détails, mais dans l'ensemble elles ont leur poids et les plus détaillées les auront sans doute remarquées.

Nombre de las aplicaciones
Nom des applications
Administrador de ventanas
Gestionnaire de fenêtres
Opciones de aplicación
Options d'application

INSTALLATION

Le programme d'installation sera inclus dans le référentiel Deepines 4 pour Deepin 20, qui sera publié très prochainement avec le magasin d'applications Deepin en espagnol. Nous peaufinons les détails. Nous pouvons mettre à jour cette procédure en temps voulu.

Pendant que nous publions le nouveau référentiel, utilisez la procédure suivante. Exécutez les commandes suivantes.

wget https://github.com/igatjens/transifex-tools/releases/download/v1.2/deepin-language-patch-es_1.2_amd64.deb

sudo apt install ./deepin-language-patch-es_1.2_amd64.deb

DÉSINSTALLATION

La désinstallation est aussi simple que pour tout autre package et restaurera les traductions dans leur version d'origine. Exécutez simplement la commande suivante.

sudo apt remove deepin-language-patch-es

Eh bien, la traduction des noms des applications dans le menu de l'application, c'est permanent.

Nous espérons que ce patch vous plaira, nous l'améliorerons petit à petit et nous publierons de nouvelles versions. C'est un peu compliqué à développer car cela nécessite un travail de détective et de nombreux tests, mais avec beaucoup de travail et de patience, nous améliorerons la qualité.

Un merci spécial à l'équipe de traducteurs de Deepin en espagnol, qui ont travaillé très dur ces derniers mois pour améliorer la qualité des traductions. Grâce à votre travail, nous pouvons aujourd'hui avoir ce patch en espagnol pour Deepin 20.

4.9 16 votes
Évaluez l'article
 
S'abonner
rapport
15 Reacciones
Les plus populaires
Plus récent Plus âgée
Opinion de l'article
Voir tous les commentaires
Tabare
Tabare (@tabare)
1 mes atrás

Merci, une huée.

Ernesto Junco
Ernesto Junco (@ernesto_junco)
1 mes atrás

Merci beaucoup, maintenant oui, mon deepin parle correctement jijiji

Alberto Jiménez
Alberto Jiménez (@alberto2003)
1 mes atrás

Contribution parfaite, merci pour le travail acharné.

Juan Ospina
Juan Ospina (@juan-ospina)
1 mes atrás

Heureusement qu'ils ont obtenu ce patch, un excellent travail.

Эли
Эли (@eli)
Admin
1 mes atrás

Bon travail, le patch fonctionne très bien, installé sur mes deux machines avec Deepin et aucun problème. Si vous remarquez l'amélioration des traductions.

Juan Pablo Bustos
Juan Pablo Bustos (@juanpablobustos1)
1 mes atrás

Bonjour .. exécutez les commandes et dans la seconde, ce qui suit apparaît

juanpito @ juanpito-PC: ~ $ sudo apt install ./deepin-language-patch-es_1.0_amd64.deb Lecture de la liste des paquets… Terminé
Créer une arborescence de dépendances
Lecture des informations d'état ... Terminé
Remarque, en sélectionnant "deepin-language-patch-es" au lieu de "./deepin-language-patch-es_1.0_amd64.deb"
Ne peut pas installer un pack. Cela peut signifier que
vous avez demandé une situation impossible ou, si vous utilisez la distribution
instable, que certains packages requis n'ont pas encore été créés ou sont
Ils ont pris de "Incoming".
Les informations suivantes peuvent aider à résoudre la situation:

Les paquets suivants contiennent des dépendances non satisfaites:
deepin-language-patch-es: Cela dépend: dde (= 2020.08.07) mais 2020.08.13 sera installé
E: Les problèmes n'ont pas pu être corrigés, vous avez conservé des paquets cassés.
[email protected]:~$ 

Pouvez-vous me guider s'il vous plaît?

Mauricio
Mauricio (@mauricio)
1 mes atrás

Merci, bon travail..¡¡

Jaider Annicchiarico Torres
30 días atrás

Avec la nouvelle mise à jour, cela ne fonctionne pas.

Dragos
Dragos (@dragos)
24 días atrás

Merci, bon travail, continuez votre bon travail les gars, vous vous débrouillez très bien

A M
A M (@am)
15 días atrás

Fonctionne-t-il pour Deepin 20 1002?

15
0
Nous aimerions savoir ce que vous pensez, Rejoignez la discussion.x